@charset "utf-8";

/* GCP WD_WP Team. Author : Choi Hyunsun 2016-08-23. Edit : Hyejin Yeom 2020-05-18 */

/* base */
html		{-webkit-text-size-adjust:none;}
body		{margin:0;padding:0;font-weight:normal;font-size:10px;line-height:150%;font-family:'Noto Ko Regular';color:#666;background-color:#fff;}
h1, h2, h3, h4, h5, h6, div, p, dl, dt, dd, ul, ol, li, form, fieldset, blockquote, address, table, thead, tbody, tfoot, tr, th, td, caption	{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-weight:normal;font-size:10px;line-height:15px;font-family:'Noto Ko Medium';}
th, strong, em	{font-weight:normal;font-family:'Noto Ko Medium';}
ul, ol		{list-style:none;}
img		{vertical-align:top;border:0;}
table	{width:100%;font-weight:normal;font-size:10px;line-height:15px;font-family:'Noto Ko Regular';color:#666;border:0;border-collapse:collapse;border-spacing:0;}
table caption	{display:none;}
fieldset	{border:0;}
legend	{width:0;height:0;position:absolute;top:0;left:0;overflow:hidden;visibility:hidden;padding:0;margin:0;font-size:0;line-height:0;}
select, input, textarea, button	{margin:0;padding:0;font-weight:normal;font-size:10px;line-height:15px;font-family:'Noto Ko Regular';color:#666;-webkit-appearance:none;border-radius:0;box-shadow:0;}
textarea	{resize:none;}
button	{cursor:pointer;vertical-align:top;}
button::-moz-focus-inner {border:0;padding:0;}
input::-moz-focus-inner {border:0;padding:0;}
a, a:hover, a:focus, a:active	{color:#666;}

/* skip to content */
#GCWskip a{width:100%;height:41px;display:block;position:absolute;left:0;top:-999px;font-size:12px;line-height:41px;color:#9ac71b;text-align:center;border:0;background-color:#fff;}
#GCWskip a:active, #GCWskip a:focus	{top:0;z-index:110;}

/* ir */
.GCWhead .logo_gv a, .GCWhead > button, .banner .btn_prev, .banner .btn_next, .banner .paging > span, .banner .paging > button, .go_top a, #GCWfoot .GCWfoot .social dd a, .shortcuts dl.stock dd.current .before span em, #GCWfoot .GCWfoot .social dd .qrcode button
{overflow:hidden;font:0/0 a;color:transparent;white-space:nowrap;vertical-align:top;}

/* clear */
.GCWhead:after, #GCWfoot .quicklinks ul:after, #GCWfoot .GCWfoot .social dd:after
{content:'';display:block;clear:both;overflow:hidden;}

/* text decoration */
#GCWhead a, #GCWfoot a
{text-decoration:none;}

/* background image */
.GCWhead .logo_gv
{background-image:url('//image-glb.qpyou.cn/markup/img/gcw/g_ko/logo_gv.png');background-repeat:no-repeat;background-size:106px 46px;}
.GCWhead > button, #GCWnav .nav > li > a:after, .go_top a, #GCWfoot .GCWfoot .social dd a, #GCWfoot .GCWfoot .site .selected a:after, #GCWfoot .GCWfoot .site .list li:last-child a:after
{background-image:url('//image-glb.qpyou.cn/markup/img/gcw/g_ko/m_common_v2.png');background-repeat:no-repeat;background-size:100px 250px;}

/* header */
#GCWhead	{width:100%;height:41px;position:fixed;top:0;left:0;z-index:100;background-color:#fff;}
#GCWhead.on	{box-shadow:2px 2px 3px rgba(0,0,0,0.09);}
.GCWhead .logo_gv	{width:106px;height:19px;margin:7px 0 0 15px;background-position:0 0;}
.GCWhead .logo_gv a	{width:100%;height:100%;display:block;line-height:19px;color:#9ac71b;}
.GCWhead > button	{width:31px;height:31px;display:block;position:absolute;top:5px;right:5px;line-height:31px;color:#9ac71b;border:0;background-color:transparent;}
.GCWhead > button.nav_open	{background-position:0 0;}
.GCWhead > button.nav_close	{background-position:-35px 0;}
#GCWnav	{width:100%;height:100%;display:none;position:fixed;top:40px;right:0;border-top:1px solid #ececec;background-color:rgba(0,0,0,0.75);}
#GCWnav .nav	{width:70.3%;height:100%;position:absolute;top:0;right:0;overflow-y:auto;z-index:1000;background-color:#2d2d32;}
#GCWnav .nav li a	{min-height:41px;display:block;position:relative;padding:0 30px 0 20px;font-size:14px;line-height:41px;color:#fff;border-bottom:1px solid #535353;}
#GCWnav .nav > li > a:after	{width:8px;height:5px;content:'';display:block;position:absolute;top:18px;right:19px;background-position:0 -35px;}
#GCWnav .nav > li:nth-child(2) > a:after	{background:none;}
:lang(en) #GCWnav .nav > li:nth-child(3) > a:after	{background:none;}
:lang(en) #GCWnav .nav > li:nth-child(5) > a:after	{background:none;}
:lang(en) #GCWnav .nav > li:nth-child(6) > a:after	{background:none;}
:lang(ja) #GCWnav .nav > li:nth-child(3) > a:after	{background:none;}
#GCWnav .nav > li.on > a, #GCWnav .nav > li.current > a	{background-color:#9cd031;}
#GCWnav .nav > li.on > a:after	{background-position:-15px -35px;}
#GCWnav .nav li li a	{padding:0 30px 0 35px;font-size:13px;color:#d2d2d2;background-color:#3c3c42;}
#GCWnav .nav li li.on > a	{color:#9cd031;}
#GCWnav .nav li li > a:after	{width:3px;height:3px;content:'';display:block;position:absolute;top:19px;left:22px;background-color:#99c936;}
#GCWnav .nav li li li a	{padding:0 30px 0 45px;background-color:#43434b;}
#GCWnav .nav li li li > a:after	{width:3px;height:3px;content:'';display:block;position:absolute;top:19px;left:32px;background-color:#d2d2d2;}
#GCWnav .nav li ul	{display:none;}
#GCWnav .nav li.on > .depth2	{display:block;}
#GCWnav .nav li.on > .depth3	{display:block;}
#GCWnav .nav li.go_withhive a	{width:100%;height:100%;min-height:41px;display:block;padding:0 30px 0 20px;font-size:1px;line-height:1px;text-indent:-999px;overflow:hidden;background:url('//image-glb.qpyou.cn/markup/img/gcw/g_ko/m_logo_withhive.png') no-repeat 20px 50%;background-size:62px 12px;box-sizing:border-box;}
#GCWnav .nav li.go_withhive a:after	{display:none;}
#GCWnav .nav li.go_blog	{margin-bottom:40px;}
#GCWnav .nav li.go_blog a	{width:100%;height:100%;min-height:41px;display:block;padding:0 30px 0 20px;font-size:1px;line-height:1px;text-indent:-999px;overflow:hidden;background:url('//image-glb.qpyou.cn/markup/img/gcw/g_ko/m_logo_blog.png') no-repeat 20px 50%;background-size:90px auto;box-sizing:border-box;}
#GCWnav .nav li.go_blog a:after	{display:none;}

/* go to top */
.go_top	{width:45px;height:45px;position:fixed;bottom:15px;right:15px;font-size:12px;line-height:100%;text-align:center;z-index:90;}
.go_top a	{width:100%;height:100%;display:block;background-position:0 -45px;}
.go_top a:hover, .go_top a:focus, .go_top a:active	{background-position:-50px -45px;}

/* footer */
#GCWfoot	{border-top:3px solid #9bc71d;background-color:#2d2d32;}
#GCWfoot .quicklinks	{border-bottom:1px solid #40404a;}
#GCWfoot .quicklinks ul	{padding:10px 15px;}
#GCWfoot .quicklinks ul li	{position:relative;float:left;padding-left:29px;font-size:11px;line-height:23px;}
#GCWfoot .quicklinks ul li:after	{width:1px;height:9px;content:'';position:absolute;top:8px;left:14px;background-color:#8e8e8e;}
:lang(ko) #GCWfoot .quicklinks ul li:after	{top:6px;}
:lang(en) #GCWfoot .quicklinks ul li:after	{top:7px;}
#GCWfoot .quicklinks ul li.front{padding-left:0;clear:both;}
#GCWfoot .quicklinks ul li.front:after	{display:none;}
#GCWfoot .quicklinks ul li a	{color:#d2d2d2;}
#GCWfoot .GCWfoot	{padding:15px 15px 8px;}
#GCWfoot .GCWfoot dl	{margin-bottom:12px;font-size:11px;line-height:20px;}
#GCWfoot .GCWfoot dt	{margin-bottom:5px;color:#9cd031;}
#GCWfoot .GCWfoot dd	{color:#8c8c8c;}
#GCWfoot .GCWfoot .info a	{color:#8c8c8c;}
#GCWfoot .GCWfoot .info .line	{width:14px;height:20px;margin-top:-1px;display:inline-block;font-size:8px;line-height:20px;color:#8e8e8e;text-align:center;vertical-align:top;}
#GCWfoot .GCWfoot .social dd	{padding:5px 0;position:relative;}
#GCWfoot .GCWfoot .social dd a	{width:21px;height:23px;display:block;float:left;margin-right:25px;}
#GCWfoot .GCWfoot .social dd a.facebook	{background-position:0 -95px;}
#GCWfoot .GCWfoot .social dd a.twitter	{background-position:-25px -95px;}
#GCWfoot .GCWfoot .social dd a.cafe	{background-position:-50px -95px;}
#GCWfoot .GCWfoot .social dd a.blog	{width:24px;background-position:-75px -95px;}
#GCWfoot .GCWfoot .social dd a.blog2	{width:21px;background-position:-55px -120px;}
#GCWfoot .GCWfoot .social dd a.utube	{width:28px;background-position:0 -120px;}
#GCWfoot .GCWfoot .social dd a.forum	{width:21px;background-position:-30px -120px;}
#GCWfoot .GCWfoot .social dd a.weibo	{width:25px;background-position:0 -145px;}
#GCWfoot .GCWfoot .social dd a.youku	{width:53px;background-position:-30px -145px;}
#GCWfoot .GCWfoot .social dd a.wechat	{width:26px;background-position:0 -170px;}
#GCWfoot .GCWfoot .social dd a.withhive	{width:28px;background-position:-30px -170px;}
#GCWfoot .GCWfoot .social dd .qrcode	{width:103px;height:102px;position:absolute;top:-40px;left:170px;background:url('//image-glb.qpyou.cn/markup/img/gcw/g_zhhans/m_qrcode.png') no-repeat 0 0;background-size:100% 100%;}
#GCWfoot .GCWfoot .social dd .qrcode button	{width:34px;height:34px;position:absolute;top:0;right:0;border:0;background:none;cursor:pointer;}
#GCWfoot .GCWfoot .site dt	{margin-bottom:10px;}
#GCWfoot .GCWfoot .site dd	{position:relative;font-size:13px;line-height:41px;color:#d2d2d2;}
#GCWfoot .GCWfoot .site dd a	{height:100%;display:block;position:relative;padding-left:15px;color:#d2d2d2;}
#GCWfoot .GCWfoot .site .selected	{height:41px;border:1px solid #686868;border-radius:2px;}
#GCWfoot .GCWfoot .site .selected a:after	{width:8px;height:5px;content:'';position:absolute;top:18px;right:15px;background-position:-30px -35px;}
#GCWfoot .GCWfoot .site .list	{width:100%;position:absolute;top:-166px;left:0;display:none;border:1px solid #686868;border-radius:2px;background-color:#2d2d32;box-sizing:border-box;}
#GCWfoot .GCWfoot .site .list.on	{display:block;}
#GCWfoot .GCWfoot .site .list li	{height:41px;border-top:1px solid #686868;}
#GCWfoot .GCWfoot .site .list li:first-child	{border-top:0;}
#GCWfoot .GCWfoot .site .list li:last-child a:after	{width:8px;height:5px;content:'';position:absolute;top:18px;right:15px;background-position:-45px -35px;}
#GCWfoot .copyright	{height:60px;font-size:11px;line-height:60px;color:#888;text-align:center;background-color:#27272b;}

/* location */
.top_location	{display:none;}

/* GDPR */
.pop_agreement	{width:100%;position:fixed;bottom:0;left:0;z-index:100;padding-bottom:20px;font-size:11px;line-height:15px;color:#999;background-color:rgba(0,0,0,0.9);}
.pop_agreement p	{padding:12px 24px 20px;}
.pop_agreement p span	{display:block;padding-top:13px;}
.pop_agreement p a	{color:#fff;font-style:italic;}
.pop_agreement button	{min-width:94px;height:30px;display:block;position:relative;margin:0 0 0 16px;padding:0 28px 2px 20px;font-size:11px;line-height:27px;color:#fff;text-align:left;text-decoration:none;border:1px solid #fff;border-radius:30px;background-color:transparent;}
.pop_agreement button:after	{width:9px;height:7px;content:'';display:block;position:absolute;top:11px;right:13px;font-size:0/0 a;background-image:url('//image-glb.qpyou.cn/markup/img/gcw/g_ko/m_main.png');background-repeat:no-repeat;background-position:0 -50px;background-size:50px 250px;}
.pop_agreement button:hover:after, .pop_agreement button:focus:after, .pop_agreement button:active:after	{background-position:-20px -50px;}
.pop_agreement button:hover, .pop_agreement button:focus, .pop_agreement button:active	{color:#000;background-color:#fff;}

/* font family */
#GCWnav	{font-family:'Noto Ko Medium';}
:lang(en) #GCWnav	{font-family:'Noto En Bold';}
:lang(ja) #GCWnav	{font-family:'Noto Ja Medium';}
:lang(zh-hans) #GCWnav	{font-family:'Noto Hans Medium';}
:lang(zh-hant) #GCWnav	{font-family:'Noto Hant Medium';}
*:lang(en)	{font-family:'Noto En Regular';}
h1:lang(en), h2:lang(en), h3:lang(en), h4:lang(en), h5:lang(en), h6:lang(en), th:lang(en), strong:lang(en), em:lang(en), #GCWnav .nav > li > a:lang(en), #GCWfoot .GCWfoot dt:lang(en)	{font-family:'Noto En Bold';}
*:lang(ja)	{font-family:'Noto Ja Regular';}
h1:lang(ja), h2:lang(ja), h3:lang(ja), h4:lang(ja), h5:lang(ja), h6:lang(ja), th:lang(ja), strong:lang(ja), em:lang(ja), #GCWnav .nav > li > a:lang(ja), #GCWfoot .GCWfoot dt:lang(ja)	{font-family:'Noto Ja Medium';}
*:lang(zh-hans)	{font-family:'Noto Hans Regular';}
h1:lang(zh-hans), h2:lang(zh-hans), h3:lang(zh-hans), h4:lang(zh-hans), h5:lang(zh-hans), h6:lang(zh-hans), th:lang(zh-hans), strong:lang(zh-hans), em:lang(zh-hans), #GCWnav .nav > li > a:lang(zh-hans), #GCWfoot .GCWfoot dt:lang(zh-hans)	{font-family:'Noto Hans Medium';}
*:lang(zh-hant)	{font-family:'Noto Hant Regular';}
h1:lang(zh-hant), h2:lang(zh-hant), h3:lang(zh-hant), h4:lang(zh-hant), h5:lang(zh-hant), h6:lang(zh-hant), th:lang(zh-hant), strong:lang(zh-hant), em:lang(zh-hant), #GCWnav .nav > li > a:lang(zh-hant), #GCWfoot .GCWfoot dt:lang(zh-hant)	{font-family:'Noto Hant Medium';}